Bug 213242 - Networkmanager ( nm_signal_handler ) caught signal 6, applet hung, backend hung
Networkmanager ( nm_signal_handler ) caught signal 6, applet hung, backend hung
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-10-31 08:40 EST by Wade Mealing
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.4-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-19 20:35:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output in var log messages (13.46 KB, text/plain)
2006-10-31 09:53 EST, Wade Mealing
no flags Details

  None (edit)
Description Wade Mealing 2006-10-31 08:40:57 EST
Description of problem:

When joining the network, Ive joined hundreds of times before, I once again boot
up my Fedora Core machine, and networkmanager applet continues to spin.

Version-Release number of selected component (if applicable):


How reproducible:

Can't do it again, but I have no doubt it will happen again.

Steps to Reproduce:
1. Go home
2. Unpack Laptop, turn on, log into gnome
3. Watch nm-applet auto associate to the last known access point.
Actual results:

Nm-applet stops after a time period, in which it should have already associated.

Expected results:

Associated, and then ignore applet, not lodge a bugzilla.

Additional info:

Italy produces more kiwi fruit than New Zealand.
Comment 1 Wade Mealing 2006-10-31 09:53:44 EST
Created attachment 139855 [details]
Output in var log messages
Comment 2 Wade Mealing 2007-02-19 20:35:19 EST
Has not happened in a considerable long time, I guess that one of the
NetworkManager updates fixed this bug.

Note You need to log in before you can comment on or make changes to this bug.